/* ============ desktop view ============ */
 @media all and (min-width: 992px) {
     .navbar .has-megamenu {
         position: static !important;
    }
     .navbar .megamenu {
         left: 0;
         right: 0;
         width: 100%;
         margin-top: 0;
    }
     .row.hight-profile img {
         height: auto;
    }
}
/* ============ desktop view .end// ============ */
/* ============ mobile view ============ */
 @media(max-width: 991px) {
     .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse {
         /*overflow-y: auto;*/
         /*max-height: 10vh;*/
         /*margin-top: 10px;*/
    }
}
/* ============ mobile view .end// ============ */
/*mobile screen 280 to 550 */
 @media only screen and (min-width: 280px) and (max-width: 766px) {
     #benner-section h1{
         margin-top:6%;
         padding-right: 0px;
         font-size: 37px;
    }
     #benner-section p{
         padding-right: 0px;
         font-size: 17px;
    }
     .row.clind-logo-firt-section .sm-6 {
         width: 50% !important;
    }
     .content-box-header p{
         padding-right: 0px;
         padding-left: 0px;
    }
     .content-box-header.inner-section-secend{
         padding-left: 0px;
    }
     .third .content-box-header p{
         padding-right: 0px;
    }
     div#inner-section li{
         padding-right: 0px;
    }
     ul.navbar-nav {
         background: #FFF;
         z-index: 9999;
         padding: 10px;
    }
     .col-lg-6.Privacy-class {
         text-align: left;
    }
     .row.responsive {
         flex-direction: column-reverse;
    }
     div#inner-section img {
         margin-top: 0px;
    }
     #inner-section .content-box-header h2{
         font-size: 30px;
    }
     .content-box-header p {
         font-size: 17px;
    }
     div#inner-section li {
         font-size: 15px;
    }
     div#main_nav {
         z-index: 999999;
    }
     .navbar-nav .dropdown-menu {
         position: static;
         overflow: overlay;
         max-height: 201px;
         background: aqua;
    }
     .h-100 .logos img {
         width: 14%;
         margin: 11px;
    }
     .main-blogs-box {
         display: block;
    }
     .blog-img {
         width: 100%;
    }
     .blog-contect {
         width: 100%;
         padding-left: 10px;
         padding-right: 10px;
         padding-bottom: 10px;
    }
     .blog-img img {
         margin-top: 0px !important;
    }
     .content-box-header h2 {
         font-size: 32px;
         font-weight: 600;
         font-family: 'Libre Baskerville';
         text-align: center;
         line-height: 1.5;
    }
     .third-benner-icon img {
         width: 100px;
         height: 100px;
         position: absolute;
         opacity: 0.1;
         right: 0;
         top: 0;
    }
     .first-baneer-icon img {
         width: 100px;
         height: 100px;
         position: absolute;
         top: 0;
         opacity: 0.1;
    }
     .fifsty-benner-icon img {
         width: 100px;
         height: 100px;
         position: absolute;
         opacity: 0.1;
         right: 0;
         top: unset;
    }
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
     .navbar a.nav-link {
         margin-right: 10px;
    }
}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
     .navbar a.nav-link {
         margin-right: 10px;
    }
}
 @media only screen and (min-width: 767px) and (max-width: 1199px) {
     .container.scroll-opndd .content-box-header h2 {
         font-size: 25px;
         text-align: center;
    }
     #benner-section h1{
        
         padding-right: 0px;
         font-size: 45px;
    }
     #benner-section p{
         padding-right: 0px;
         font-size: 17px;
    }
     #inner-section .content-box-header h2 {
         font-size: 30px;
    }
     .content-box-header p {
         padding-right: 0px;
         padding-left: 0px;
         font-size: 17px;
    }
     div#inner-section li {
         font-size: 15px;
    }
     div#hone-gif .content-box-header {
         padding-right:0px;
    }
     .content-box-header h2 {
         font-size: 33px;
         
		 line-height:1.5;
    }
	 .container.scroll-opndd p {
    text-align: center;
}
}
 @media only screen and (min-width: 767px) and (max-width: 991px) {
     div#section-clind-price {
         height: auto;
    }
     ul.navbar-nav {
         background: #FFF;
         z-index: 9999;
         padding: 10px;
    }
     .dropdown-menu.megamenu.show {
         height: 300px;
         overflow-y: scroll;
         color: azure;
         background:#00ffff;
    }
}
 .tab {
     float: left;
     border: 1px solid #ccc;
     background-color: #f1f1f1;
     width: 30%;
     height: 300px;
     background: #f8f9fa;
}
/* Style the buttons inside the tab */
 .tab button {
     font-weight: 500;
     display: block;
     background-color: inherit;
     color: black;
     padding: 17px;
     width: 100%;
     border: none;
     outline: none;
     text-align: left;
     cursor: pointer;
     font-size: 17px;
     font-family: 'Montserrat';
}
/* Change background color of buttons on hover */
 .tab button:hover {
     background-color: #ddd;
}
/* Create an active/current "tab button" class */
 .tab button.active {
     background-color: #caeaff;
}
/* Style the tab content */
 .tabcontent {
     font-family: 'Montserrat';
     float: left;
     padding: 0px 12px;
     border: 1px solid #ccc;
     width: 70%;
     border-left: none;
     height: 300px;
     display: none;
}
/* Clear floats after the tab */
 .clearfix::after {
     content: "";
     clear: both;
     display: table;
}
 .show{
     display: block;
}
 button.tablinks.andjow.active {
     background-color: #f8f9fa;
}
 @media only screen and (min-width: 280px) and (max-width: 766px) {
     .container.scroll-opndd h2 {
         font-size: 25px;
         text-align: center;
    }
     .price-page {
         padding-top: 56px;
    }
     .footer-mobile {
         margin-top: 30px;
    }
     #benner-section{
         display: flex;
    }
     div#hone-gif {
         height: auto;
         display: block;
         margin-top: 80px;
    }
     div#hone-gif .content-box-header{
         padding-right: 0px;
    }
     .content {
         margin-top: 0px;
         padding:0px;
    }
     .content-wrapper{
         padding-left: 0px 
    }
     div#section-box {
         height: auto;
         display:block;
    }
     div#footer-buttom-benner {
         background: #caefff;
         height: auto;
         display: block;
         margin-top: 30px;
    }
     #pricing-container{
         height: auto;
    }
     section.bsb-faq-2.bg-light.py-3.py-md-5.py-xl-8{
         height:auto;
         overflow: visible;
         margin-top: 108px;
    }
     .row.hight-profile .col-lg-2.col-sm-6.col-12.col-md-6 {
         width: 50%;
    }
     #benner-section{
         height:auto;
    }
     .prodect-overview .content-box-header {
         margin-top: 0;
         padding-right: 0px;
    }
     div#nav-tab {
         margin-bottom: 15px;
    }
     div#footer ul{
    }
     div#section-clind-price{
         height: auto;
    }
     .price-page .content-box-header p {
         padding-right: 0px;
         padding-left: 0px;
    }
}
 @media only screen and (min-width: 767px) and (max-width: 1023px) {
     div#section-box{
         height:auto;
    }
     .content {
         margin-top: 0px;
         padding:0px;
    }
     .content-wrapper{
         padding-left: 0px;
    }
     #pricing-container{
         height: auto !important;
    }
     section.bsb-faq-2.bg-light.py-3.py-md-5.py-xl-8{
         height:auto;
         overflow: visible;
    }
     #pricing-switch {
         margin: 0px;
    }
}
 @media only screen and (min-width: 280px) and (max-width: 320px) {
     h2 {
         font-size: 30px;
    }
     .privacy-policy .content-box-header h2{
         font-size:25px !important;
    }
}
.clind-logo-show{
		    transition: transform 0.3s ease;
	}
		.clind-logo-show:hover{
		   transform: scale(1.1);
	}